package com.demo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Pc37JerseyApplication {

	public static void main(String[] args) {
		SpringApplication.run(Pc37JerseyApplication.class, args);
	}

}
